Directly contact our Support Team

Bitdefender Endpoint Security for Mac End of Support for OS X Mavericks (10.9) and OS X Yosemite (10.10)

Bitdefender announces end of support for Bitdefender Endpoint Security for Mac on OS X Mavericks (10.9) and OS X Yosemite (10.10) as of December 31st, 2019.

Starting with the July 2019 release, the Bitdefender Endpoint Security for Mac kit will no longer install on OS X Mavericks and OS X Yosemite. Customers looking to perform new installations on legacy versions OS X Mavericks (10.9) and OS X Yosemite (10.10), can either save an older version of the Bitdefender Endpoint Security for Mac kit or contact Bitdefender Enterprise Support to receive a compatible version and installation procedure.

Existing Bitdefender Endpoint Security for Mac installations on OS X Mavericks and OS X Yosemite will continue to function properly and receive signature and critical product updates until December 31st, 2019.


Rate this article:

Submit